.error {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: red;
  background-color: white;
  font-weight: bold;
}

.error A  { color: black}

.error A:Visited  { color: black}

.error A:Active  { color: black}

.error A:hover { color: #ff0000}


TD {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: black;
    background-image: none;
}

TH {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: white;
    background-image: none;
}

H1  {
    font-size : 13pt;
        font-weight: bold;
    margin: 2 0 5 0;
    font-style: italic;
}

H2  {
    font-size : 10pt;
    margin: 2 0 5 0;
}

BODY {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: white;
    qbackground-color: #A3A19E;
    margin: 0;
    background-color: white;
    qscrollbar-DarkShadow-Color:#333333;
    qscrollbar-Track-Color:#325fb4;
    qscrollbar-Face-Color:#325fb4;
    qscrollbar-Shadow-Color:#333333;
    qscrollbar-Highlight-Color:#000000;
    qscrollbar-3dLight-Color:#555555;
    qscrollbar-Arrow-Color:#EEEEEE;
}

INPUT.text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  width : 200;
  font-size : 8pt;
}

INPUT.login {
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    BACKGROUND: #ffffff;
    width : 110;
}

INPUT.loginsubmit {
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    BACKGROUND: #ffffff;
}

INPUT.button {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 10pt;
  BACKGROUND-COLOR: #999999;
  COLOR: #FFFFFF;
}

DIV.button {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 8pt;
  BACKGROUND-COLOR: #8E8E8E;
  COLOR: #0;
    text-decoration: none;
    BORDER-STYLE: solid;
    border-width: 1;
    border-color: white black black white;
    TEXT-ALIGN: center;
    vertical-align: middle;
    padding: 5 4 8 4;
}

SPAN.readonly INPUT {
  FONT-FAMILY: Verdana, Helvetica, sans-serif;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: bold;
  text-align: right;
  COLOR: #DDDDDD;
  BACKGROUND-COLOR: #3c76da;
  BACKGROUND: #3c76da;
  BORDER-STYLE: none;
}

select  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: black;
  font-size : 8pt;
}

select#game {
  FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
  FONT-SIZE: 11px;
}

select:hover {
    color:red;
}

TEXTAREA {
    width : 200;
    font-family : verdana, sans-serif;
    font-size : 8pt;
  color : #000000;
}

A  { color: #0000FF; text-decoration: none;}

A:Visited  { color:#0000FF}

A:Active  { color:#0000FF}

A:hover {text-decoration: underline }

.menu TD A  {
    font-size : 12pt;
        font-weight: bold;
    margin: 2 0 5 0;
        text-decoration: none;
        color: black;
}
.menu TD A:Visited  { color:black}

.menu TD A:hover { color:white}

option.gameroom {
  color: white;
  background-color: #999999;
}
